{
  "tags": [],
  "chapters": [],
  "title": "Anna Drezen & Todd Dakotah Briscoe",
  "subtitle": null,
  "authors": [
    "Anna Drezen",
    "Todd Dakotah Briscoe"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}